main {
    margin: 50px auto;
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    background-color: rgb(0, 111, 111);
    width: 70%;
    border: 1px solid black;
    border-radius: 20px;
    justify-content: center;
    align-items: center;
}

h2, h3, input, label, button {
    margin-top: 20px;
}

h2 {
    border-bottom: 1px solid black;
    width: 80%;
    text-align: center;
}

button {
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    padding: 5px 20px;
}

button:hover {
    background-color: azure;
}